<!DOCTYPE html>
<html>
  <head>
    <!-- kita isi dengan component header -->
    <%- include('partials/header', page); -%>
  </head>

  <body>
    <!-- section navbar -->
    <%- include('partials/navbar'); -%>
    <div class="container">
      <div class="row">
        <!-- form Registration -->
        <div class="col-md-2"></div>
        <div class="col-md-8">
          <form id="form-login" action="/api/login" method="post" class="mt-5">
            <% if(messages.error) { %>
            <div class="alert alert-danger" role="alert">
              <%= messages.error %>
            </div>
            <% } %>
            <div class="mb-3">
              <label for="formEmail" class="form-label">Email</label>
              <input
                type="email"
                name="email"
                class="form-control"
                id="formEmail"
                placeholder="name@example.com"
              />
            </div>
            <div class="mb-3">
              <label for="formPassword" class="form-label">Password</label>
              <input
                type="password"
                name="password"
                class="form-control"
                id="formPassword"
                placeholder="your Password"
              />
            </div>
            <div class="mb-3">
              <button type="submit" class="btn btn-primary">Login</button>
            </div>
          </form>
        </div>
        <div class="col-md-2"></div>
      </div>
      <div class="row mt-5">
        <div class="col-md-12"><%- include('partials/footer'); -%></div>
      </div>
    </div>
  </body>
</html>
